.content-wrapper{
margin-top: 0!important;
}

/*Home Page*/
.home-cat-grid a{
text-decoration: none!important;
background-color: blue;
}

.cat-boxes{
    width:100%;
    position: relative;
    display: flex;
      flex-direction: column;
    align-items: flex-start;
    justify-content: flex-end;
    text-align: left; /* add this */
    cursor: pointer;
}

.t-block{
    background-image: url('https://cdn.stevensoehl.com/nova/T-shirts2.webp');
    background-position: center center;
    background-repeat: no-repeat;
}


.t-block::after {
  content: '';
  position: absolute;
  inset: 0;
  background-image: url('https://cdn.stevensoehl.com/nova/T-shirts.webp');
  background-size: cover;
  background-position: center;
  opacity: 0;
  transition: opacity 0.5s ease;
}

/* Fade it in on hover */
.t-block:hover::after {
  opacity: 1;
}

/*HOME PAGE HOODIES*/
.h-block{
    background-image: url('https://cdn.stevensoehl.com/nova/NYC-Hoodie.webp');
    background-position: center center;
    background-repeat: no-repeat;
}


.h-block::after {
  content: '';
  position: absolute;
  inset: 0;
  background-image: url('https://cdn.stevensoehl.com/nova/Checked-Out-Hoodie.webp');
  background-size: cover;
  background-position: center;
  opacity: 0;
  transition: opacity 0.5s ease;
}

/* Fade it in on hover */
.h-block:hover::after {
  opacity: 1;
}

/*HOME PAGE HATS and MORE*/
.m-block{
    background-image: url('https://cdn.stevensoehl.com/nova/Grip-It-Rip-It-Hat.webp');
    background-position: center center;
    background-repeat: no-repeat;
}


.m-block::after {
  content: '';
  position: absolute;
  inset: 0;
  background-image: url('https://cdn.stevensoehl.com/nova/NYC-HAT.webp');
  background-size: cover;
  background-position: center;
  opacity: 0;
  transition: opacity 0.5s ease;
}

/* Fade it in on hover */
.m-block:hover::after {
  opacity: 1;
}

.cat-boxes .content{
    color:white;
    width:60%;
    padding:10px 6%;
    position: relative;
    z-index: 10;
}

.cat-boxes .content .cat{
    font-size:21px;
     font-weight: 700;
     text-transform: uppercase;

}



@media(min-width: 769px) {
 .cat-boxes{
    min-height:600px;
 }
}


@media(max-width: 768px) {
  .cat-boxes{
    min-height: 500px;
  }

}